GeForce 210 + Ubuntu 16.04 = CUDA XX version?

Hi there!

I have a NVidia GeForce 210 video card and i need to use CUDA for an academic project. I visited this link https://developer.nvidia.com/cuda-toolkit-65 and i saw that CUDA Toolkit 6.5 is only compatible with Ubuntu 12.04 and 14.04. However i use Ubuntu 16.04.

Anyone help me?

Thank you!